.opinions {
  order: 2;
  width: 100%;
  padding-top: 0;
  padding-right: 32px;

  @media (min-width: 768px) {
    order: 1;
    width: 60%;
    padding-top: 24px;
  }
}

.filters {
  padding: 20px 20px 0 20px;
  width: 100%;
  order: 1;

  @media (min-width: 768px) {
    width: 40%;
    padding-top: 24px;
    padding-right: 32px;
  }

  .sort {
    display: flex;
    align-items: baseline;
    margin-bottom: 50px;

    .label {
      font-family: WorkSans;
      font-size: 15px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: normal;
      letter-spacing: 1.85px;
      color: #86939d;
      margin-right: 13px;
    }

    .dropdownBtn {
      width: 170px;

      .dropdown {
        .control {
          display: flex;
          align-items: center;
          position: relative;
          justify-content: space-between;
          border: solid 1px var(--light-gray-blue);
          background-color: transparent;
          font-family: WorkSans;
          color: var(--light-gray-blue);
          font-size: 18px;
          height: 38px;
          border: none;

          .placeholder {
            color: var(--dodger-blue);
          }

          .arrowClosed,
          .arrowOpen {
            border: solid var(--light-gray-blue);
            border-width: 0 1px 1px 0;
            display: inline-block;
            padding: 4px;
            position: absolute;
            right: 15px;
          }

          .arrowClosed {
            top: 12px;
            transform: rotate(45deg);
            -webkit-transform: rotate(45deg);
          }

          .arrowOpen {
            top: 16px;
            transform: rotate(-135deg);
            -webkit-transform: rotate(-135deg);
          }
        }

        .menu {
          border: solid 1px var(--light-gray-blue);
          background: var(--black);
          margin-top: 6px;
          transition: all 0.5s;

          div[class*='is-selected'] {
            background-color: transparent;
            color: var(--dodger-blue);
          }

          .option {
            display: flex;
            align-items: center;
            height: 48px;
            font-size: 18px;
            font-weight: 400;
            color: var(--light-gray-blue);
            transition: all 0.3s;

            &:hover {
              color: white;
              border-radius: 0;
              background-color: transparent;
            }
          }
        }
      }
    }
  }

  .tags {
    font-family: WorkSans;
    letter-spacing: 1.85px;
    color: #86939d;

    .label {
      font-size: 15px;
    }

    .selected {
      margin-top: 10px;
      margin-bottom: 10px;
      line-height: 2.5;

      .item {
        display: inline-block;
        padding: 5px;
        font-family: WorkSans;
        font-size: 18px;
        font-weight: 600;
        line-height: 1.5;
        color: var(--black);
        background-color: #d8d8d8;
        margin-right: 10px;
        margin-bottom: 10px;
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-transform: uppercase;

        i {
          margin-left: 8px;
        }

        &:hover {
          cursor: pointer;
        }
      }
    }

    .list {
      display: flex;
      width: 100%;
      flex-direction: row;
      flex-wrap: wrap;

      .item {
        font-family: WorkSans;
        font-size: 18px;
        font-weight: 600;
        line-height: 1.5;
        color: var(--pale-blue);
        text-transform: uppercase;
        background-color: transparent;
        border: none;
        text-decoration: none;
        display: inline;
        margin-right: 10px;

        &:hover {
          cursor: pointer;
          color: var(--black);
          background-color: #d8d8d8;
        }
      }
    }
  }
}
